Version: app-mobilephone/kannel-sqlbox 1.5.0-r1:0

Depends On: || ( ~app-mobilephone/kannel-1.5.0[mysql] ~app-mobilephone/kannel-1.5.0[sqlite] ~app-mobilephone/kannel-1.5.0[postgres] ) ssl? ( dev-libs/openssl:0 ) doc? ( media-gfx/transfig app-text/jadetex app-text/docbook-dsssl-stylesheets app-text/docbook-sgml-dtd:3.1 )

USE Flags:ssl doc

1.5.0-r1
"~amd64 ~x86"
comments powered by Disqus